<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Çynar</title>
    <link rel="shortcut icon" href="./img/icons/logo.svg" type="image/x-icon" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <div class="wrapper">
      <header class="header">
        <div class="header__container __container">
          <a href="#" class="header__logo logo">
            <img src="./img/icons/logo.svg" alt="logo" />
            <div class="logo__name">Çynar</div>
          </a>
          <menu class="header__menu menu">
            <div class="menu__burger">
              <span></span>
              <span></span>
              <span></span>
            </div>
            <div class="menu__body">
              <ul class="menu__list">
                <li class="menu__first">
                  <a href="#" class="menu__link menu__link--active">
                    <p>Baş sahypa</p>
                  </a>
                </li>
                <li class="menu__first">
                  <a href="#" class="menu__link">
                    <p>Harytlar</p>
                  </a>
                  <!-- ikinkji menyu mobilkada cykar yaly hokman gosmaly  -->
                  <span class="menu__second-arrow"></span>
                  <ul class="menu__second">
                    <li>
                      <a href="#"><p>Serpaý restoran</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Çynar market</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Eşik magazyny</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Dermanhana</p></a>
                    </li>
                  </ul>
                </li>
                <li class="menu__first">
                  <a href="#" class="menu__link">
                    <p>Biz barada</p>
                  </a>
                  <span class="menu__second-arrow"></span>
                  <ul class="menu__second">
                    <li>
                      <a href="#"><p>Serpaý restoran</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Çynar market</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Eşik magazyny</p></a>
                    </li>
                    <li>
                      <a href="#"><p>Dermanhana</p></a>
                    </li>
                  </ul>
                </li>
                <li class="menu__first">
                  <a href="#" class="menu__link">
                    <p>Habarlaşmak</p>
                  </a>
                </li>
              </ul>
            </div>
          </menu>
          <div class="header__icons">
            <div class="header__icon js-search">
              <button>
                <img src="./img/icons/header/search.svg" alt="search" />
              </button>
            </div>
            <div class="header__icon">
              <a href="#"><img src="./img/icons/header/user.svg" alt="user" /></a>
            </div>
            <div class="header__icon">
              <a href="#">
                <img src="./img/icons/header/shopping-cart.svg" alt="shopping-cart" />
              </a>
            </div>
          </div>
          <section class="header__search search">
            <form class="search__form">
              <img src="./img/icons/header/search.svg" alt="search" />
              <input type="text" placeholder="Search" />
            </form>
            <button class="search__close js-search">
              <svg id="cancel_icn_pink" xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
                <rect id="bg" width="24" height="24" fill="none" />
                <path
                  id="plus"
                  d="M0,0,11.314,11.314"
                  transform="translate(6.343 6.343)"
                  fill="none"
                  stroke="#ff9105"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                  stroke-miterlimit="10"
                  stroke-width="2"
                />
                <path
                  id="plus-2"
                  data-name="plus"
                  d="M11.314,0,0,11.314"
                  transform="translate(6.343 6.343)"
                  fill="none"
                  stroke="#ff9105"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                  stroke-miterlimit="10"
                  stroke-width="2"
                />
              </svg>
            </button>
          </section>
        </div>
      </header>
      <main class="main">
        <div class="main-second-box main-second-box__big">
          <section class="payment">
            <section class="payment__bred-crumb bred-crumb">
              <div class="bred-crumb__container __container">
                <div class="bred-crumb__links">
                  <a href="#" class="bred-crumb__link">
                    <svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 15 15">
                      <path
                        id="noun_Home_2102808"
                        d="M7.028,12.906l.327-.276v7.745A.625.625,0,0,0,7.98,21H19.02a.625.625,0,0,0,.625-.625V12.63l.327.276a.625.625,0,0,0,.806-.955l-3-2.533V7.039a.625.625,0,1,0-1.25,0V8.363L13.9,6.147a.625.625,0,0,0-.806,0l-6.875,5.8a.625.625,0,1,0,.806.955ZM12.1,19.75V15.238H14.9V19.75ZM13.5,7.443l4.895,4.132V19.75H16.147V14.613a.625.625,0,0,0-.625-.625H11.478a.625.625,0,0,0-.625.625V19.75H8.605V11.575Z"
                        transform="translate(-6 -6)"
                      />
                    </svg>
                  </a>
                  <a href="#" class="bred-crumb__link">Çynar market </a>
                  <a href="#" class="bred-crumb__link">Öý harytlary</a>
                  <a href="#" class="bred-crumb__link">Dove Nutritive Solutions </a>
                  <a href="#" class="bred-crumb__link bred-crumb__link--disabled">Sebet</a>
                  <a href="#" class="bred-crumb__link">Töleg görnüşi</a>
                </div>
              </div>
            </section>

            <div class="payment__container __container">
              <section class="payment__row">
                <div class="payment__box-1">
                  <div class="payment__basket-mini basket-mini">
                    <h3 class="basket-mini__big-title">Siziň sebediňiz</h3>
                    <section class="basket-mini__row">
                      <article class="basket-mini__column">
                        <div class="basket-mini__img">
                          <img src="./img/products/1.png" />
                        </div>
                        <div class="basket-mini__content">
                          <a href="#" class="basket-mini__title">Ýer tudana</a>
                          <div class="basket-mini__key">#261311</div>
                        </div>
                        <div class="basket-mini__price">15.90 TMT</div>
                      </article>
                      <article class="basket-mini__column">
                        <div class="basket-mini__img">
                          <img src="./img/products/2.png" />
                        </div>
                        <div class="basket-mini__content">
                          <a href="#" class="basket-mini__title">Ýer tudana</a>
                          <div class="basket-mini__key">#261311</div>
                        </div>
                        <div class="basket-mini__price">15.90 TMT</div>
                      </article>
                    </section>
                  </div>
                </div>

                <div class="payment__box-2">
                  <div class="payment__checkbox-row checkbox-row">
                    <div class="checkbox-row__title">Töleg görnüşi</div>
                    <div class="checkbox-row__container">
                      <label class="container">
                        <input type="radio" name="payment-radio" />
                        <p>Nagt töleg</p>
                        <span></span>
                      </label>
                      <label class="container">
                        <input type="radio" name="payment-radio" />
                        <p>Kart üsti töleg</p>
                        <span></span>
                      </label>
                    </div>
                  </div>
                  <div class="basket-mini__price-box">
                    <div class="basket-mini__price-box-container">
                      <h3>Eltip bermek</h3>
                      <p>10 TMT</p>
                    </div>
                    <div class="basket-mini__price-box-container">
                      <h3>Jemi</h3>
                      <p>31.80 TMT</p>
                    </div>
                  </div>
                </div>
                <div class="payment__box-3">
                  <div class="payment__btns">
                    <a href="#">Giriş</a>
                    <a href="#">Registrasiýa</a>
                    <a href="#" class="payment__btn-big">Registrasiýasyz sargamak</a>
                  </div>
                  <div class="profile__box">
                    <div class="profile__title">Kontakt maglumatlary</div>
                    <div class="profile__input">
                      <input type="text" placeholder="Adyňyz" />
                    </div>
                    <div class="profile__input">
                      <input type="text" placeholder="Familýaňyz" />
                    </div>
                    <div class="profile__input">
                      <input type="phone" placeholder="Telefon belgiňiz" />
                    </div>
                  </div>
                </div>
              </section>
              <div class="payment__send-adress">
                <div class="payment__send-adress-titles">
                  <h2>Eltip berme salgysy</h2>
                  <h3 id="payment-adress">Gowdan w jaý 22 otag 32</h3>
                </div>
                <button class="payment__send-adress-send -js-popup">Üýtgetmek</button>
              </div>
              <div class="payment__send-btn">
                <button>Töleg</button>
              </div>
            </div>
          </section>
          <section class="payment-popup -js-popup">
            <div class="payment-popup__container __container">
              <h2 class="payment-popup__title">Eltip bermeli salgyňyzy saýlaň</h2>
              <div class="payment-popup__row">
                <button class="payment-popup__column -js-adress-update">
                  <h2>
                    <div class="payment-popup__icon">
                      <img src="./img/icons/home.svg" alt="home" />
                    </div>
                    <p class="adress">Howdan W, jay 84, ot 23</p>
                  </h2>
                  <h2>
                    <div class="payment-popup__icon">
                      <img src="./img/icons/user.svg" alt="home" />
                    </div>
                    <p>Myrat</p>
                  </h2>
                  <h2>
                    <div class="payment-popup__icon">
                      <img src="./img/icons/phone-number.svg" alt="home" />
                    </div>
                    <p>+993 65 60 40 20</p>
                  </h2>
                </button>
                <button class="payment-popup__column -js-adress-update">
                  <h2>
                    <div class="payment-popup__icon">
                      <img src="./img/icons/home.svg" alt="home" />
                    </div>
                    <p class="adress">Howdan W, jay 84, ot 16</p>
                  </h2>
                  <h2>
                    <div class="payment-popup__icon">
                      <img src="./img/icons/user.svg" alt="home" />
                    </div>
                    <p>Myrat</p>
                  </h2>
                  <h2>
                    <div class="payment-popup__icon">
                      <img src="./img/icons/phone-number.svg" alt="home" />
                    </div>
                    <p>+993 65 60 40 20</p>
                  </h2>
                </button>
                <button class="payment-popup__column -js-adress-update">
                  <h2>
                    <div class="payment-popup__icon">
                      <img src="./img/icons/home.svg" alt="home" />
                    </div>
                    <p class="adress">Howdan W, jay 84, ot 20</p>
                  </h2>
                  <h2>
                    <div class="payment-popup__icon">
                      <img src="./img/icons/user.svg" alt="home" />
                    </div>
                    <p>Myrat</p>
                  </h2>
                  <h2>
                    <div class="payment-popup__icon">
                      <img src="./img/icons/phone-number.svg" alt="home" />
                    </div>
                    <p>+993 65 60 40 20</p>
                  </h2>
                </button>
                <button class="payment-popup__column -js-adress-update">
                  <h2>
                    <div class="payment-popup__icon">
                      <img src="./img/icons/home.svg" alt="home" />
                    </div>
                    <p class="adress">Howdan W, jay 84, ot 22</p>
                  </h2>
                  <h2>
                    <div class="payment-popup__icon">
                      <img src="./img/icons/user.svg" alt="home" />
                    </div>
                    <p>Myrat</p>
                  </h2>
                  <h2>
                    <div class="payment-popup__icon">
                      <img src="./img/icons/phone-number.svg" alt="home" />
                    </div>
                    <p>+993 65 60 40 20</p>
                  </h2>
                </button>
              </div>
            </div>
          </section>
        </div>
      </main>
      <footer class="footer">
        <div class="footer__container __container">
          <section class="footer__top">
            <section class="footer__about">
              <a href="#" class="footer__logo logo">
                <img src="./img/icons/logo.svg" alt="logo" />
                <div class="logo__name">Çynar</div>
              </a>
              <p class="footer__about-text">
                Çynar market siziň söwda dünýäsindäki ýolbelediňizdir. Daşoguz welaýatynyň Daşoguz şäheriniň içinde islendik ýerik eltip berme hyzmaty
                ýerine ýetirilýär.
              </p>
            </section>
            <section class="footer__contacts">
              <h3 class="footer__contacts-title">Biz bilen habarlaşyň</h3>
              <ul>
                <li>
                  <div class="footer__contacts--icons">
                    <img src="./img/icons/footer/location.svg" alt="" />
                  </div>
                  <p>Şagadam 33a, Daşoguz</p>
                </li>
                <li>
                  <div class="footer__contacts--icons">
                    <img src="./img/icons/footer/clock.svg" alt="" />
                  </div>
                  <p>9:00 - 21:00</p>
                </li>
                <li>
                  <div class="footer__contacts--icons">
                    <img src="./img/icons/footer/phone.svg" alt="" />
                  </div>
                  <p>+993 1 21 32 12</p>
                </li>
              </ul>
            </section>
            <section class="footer__app-links">
              <div class="footer__app-links--row">
                <a href="#" target="_blank" rel="noopener noreferrer">
                  <img src="img/google-play.png" alt="" />
                </a>
                <a href="#" target="_blank" rel="noopener noreferrer">
                  <img src="./img/app-store.png" alt="" />
                </a>
              </div>
              <div class="footer__app-links--question">
                <p>
                  Siziň soragyňyz galan bolsa biz bilen
                  <a href="#">habarlaşyp bilersiňiz</a>
                </p>
              </div>
            </section>
          </section>
        </div>
        <div class="footer__bottom">
          <p>POWERED BY HEBENT - © 2021. ALL RIGHTS RESERVED.</p>
        </div>
      </footer>
    </div>
    <script src="./js/jquery-3.6.0.min.js"></script>
    <script src="./js/slick.min.js"></script>
    <script src="./js/jquery.autotab.min.js"></script>
    <script src="./js/swiper-bundle.min.js"></script>
    <script src="./js/scripts.js"></script>
  </body>
</html>
